
/*\ -- Theme variables -- \*/

:root {
  --sinace-font: 'Lexend', sans-serif;
  --sinace-gray: #6e7279;
  --sinace-gray-rgb: 110, 114, 121;
  --sinace-white: #ffffff;
  --sinace-white-rgb: 255, 255, 255;
  --sinace-base: #80bd01;
  --sinace-base-rgb: 128, 189, 1;
  --sinace-black: #222222;
  --sinace-black-rgb: 34, 34, 34;
  --sinace-primary: #edf2f8;
  --sinace-primary-rgb: 237, 242, 248;
  --sinace-bdr-color: #d9e1e9;
  --sinace-bdr-color-rgb: 217, 225, 233;
  --sinace-letter-spacing: -0.04em;
}

/* Custom Vars */
.dm-sans {
  --dm-sans : 'DM Sans', sans-serif;
}


/* Home Page */
.home-services-arrow {
	position: absolute;
	top: 100%;
	left: 60%;
}

.team-one__hover-content button {
	background-color: var(--sinace-base);
	color: #fff;
	border-radius: 0;
}

.team-one__hover-content button:hover {
	background-color: #fff;
	color: var(--sinace-base);
}



/* Modal */
.custom-modal-content {
    background: var(--sinace-black);
    border-radius: 0 !important;
}

.custom-modal-content .btn-close{
	color: red;
}


/* Modal - team */

.team-modal-body  h5,
.team-modal-body  p {
	color: #fff;
}

.team-modal-body  strong {
	color: var(--sinace-base);
}

.team-modal-body hr {
	background-color: #fff;
	border-color: #fff;
}

.highlight-animation {
  animation: highlightbtn 1s ease-in-out 0s infinite ;
}

@keyframes highlightbtn {
  from {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, .3);
  }

  to {
    box-shadow: 0 0 10px 10px rgba(255, 255, 255, .3);
  }
}

.video-one__btn-box .ripple, .video-one__btn-box .ripple:before, .video-one__btn-box .ripple:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 55px;
    border-radius: 50px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -ms-box-shadow: 0 0 0 0 rgba(var(--sinace-white-rgb), 0.6);
    -o-box-shadow: 0 0 0 0 rgba(var(--sinace-white-rgb), 0.6);
    -webkit-box-shadow: 0 0 0 0 rgba(var(--sinace-white-rgb), 0.6);
    box-shadow: 0 0 0 0 rgba(var(--sinace-white-rgb), 0.6);
    -webkit-animation: ripple 2s infinite;
    animation: ripple 2s infinite;
}

.video-one__btn-box .ripple:before {
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
    content: "";
    position: absolute;
}

.video-one__btn-box .ripple:after {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
    content: "";
    position: absolute;
}


